Subject: Re: Line info causes GCC to bomb?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Aug 2007 20:55:55 -0400 (GMT-04:00)
List-Id: <cygwin.cygwin.com>

-----Original Message-----
>From: Brian Dessent <[email-masked]>
>Sent: Aug 20, 2007 7:40 AM
>To: [email-masked]

>I wouldn't spend too much effort on that.  It's fixed in 4.x, and the
>3.x branches were closed a long time ago.  OTOH, it might be nice to
>have this fixed in the Cygwin-distributed gcc; however since it seems to
>be a rather esoteric corner case it's not a huge priority.

I mostly wanted to dutifully note the issue.  As I indicated, it's easy to work around for me, and if someone decides to upgrade the Cygwin package they might need to be aware of it.

Thanks again,

Robert

----------------------------------------------------------------------------
Ctalk Project Home Page: http://ctalk-lang.sourceforge.net
Mailing List:  [email-masked]
----------------------------------------------------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/